@media screen and (max-width:1199px) {
    .cont-right,
    .copyright,
    .copyright a {
        text-align: center
    }
    .container,
    .contianer-fluid,
    .wrapper,
    header {
        width: 100%
    }
    
    .woocommerce div.product form.cart .variations select {
        width: 350px;
    }
    .clcarousel .slick-dots,
    .countries,
    .homepos,
    .homepos.ads-rotator {
        display: none
    }
    .homeslider .slick-dots {
        display: none!important
    }
    .homeslider .slideitem .caption-wrap {
        width: 69%;
        height: 100px
    }
    .homeslider .slideitem .caption-wrap.homeslt{
        width: 65%;

    }
    .cont-left,
    .cont-right {
        width: 100%;
        padding: 0 30px
    }
    .logo {
        margin: 10px 0 0 10px
    }
    .top-head-right {
        margin-top: 12px;
        width: 60%
    }
    .site-search-area {
        margin-right: 10px
    }
    .top-head-right .searchform {
        margin-right: 50px
    }
    .top-head-right .widget {
        float: left
    }
    .mn-li .img-metadata {
        width: 75px
    }
    .youtube-player {
        padding-bottom: 0;
        margin: 5px auto
    }
    footer .container {
        padding: 0 10px
    }
    footer .top-footer .col-md-2 {
        width: 33.33%;
        float: left
    }
    .footer-widget .cards-imgs,
    .footer-widget .cards-imgs a,
    .footer-widget .footer_social_icon a {
        float: none;
        display: inline-block
    }
    footer .footer-widget.col-md-6 {
        width: 100%;
        text-align: center
    }
    .footer-widget ul li a {
        font-size: 14px;
        line-height: 22px
    }
    .footer-widget .cards-imgs {
        width: 70%;
        margin: 15px auto 0
    }
    .ad-url {
        height: 230px;
        background-size: contain
    }
    .hamburger {
        display: block
    }
    
    .mobclick {
        position: absolute;
        right: 20px;
        top: 5px font-size: 20px
    }
    
    .robot-layout .modal-dialog{width: 70%;}
    .robot-layout .modal-headbg{height: 67px;}
    .single-product p.optioncontent {
        height: 60px;
    }
    .single-product .optionbox p.optioncontent {
        height: 100px;
    }
    .single-product .optionbox {
        width: 45%;
        margin-bottom: 20px;
    }
    .single-product .optionbox:nth-child(2n) {
        margin-right: 0;
    }
    .single-product {
        padding: 0;
    }
    body.single-product .product.purchasable {
        padding: 0 16px;
    }
    .page-id-55634 .cont-right .widget {
        height: auto;
    }
    .page-template.page-template-ibs-journal-template.page-template-ibs-journal-template-php .cont-right {
          margin-top: 20px;
    }
    .page-template.page-template-ibs-journal-template.page-template-ibs-journal-template-php .cont-right .pull-right {
        float:none;
    }
    .rolling {
        width:80%;
    }
    .woocommerce-breadcrumb,.page-title {
        padding: 0 15px !important;
    }
    .store-left{
        padding-left: 15px;
        width: 20%;
    }
    .store-right{
        padding-right: 15px;
        width: 76%;
    }
    .woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product {
        width: 22%;
    }
    .woocommerce ul.products[class*=columns-] li.product:nth-child(4n), 
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(4n){
        margin-right: 0;
    }
    .woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
        margin-right: 3.8%;
    }
    .woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
        clear: none;
    }
    .main-head-menu .nav>li{
        width: auto;
    }
    .store-top-filters .product-search .search-field{
        margin-top: 5px !important;
    }
    .store-top-filters .product-search .submit-search-btn{
        top: 5px;
    }
    .store-top-filters .col.product-search{
        position: absolute;
        top: 0;
        width: 100%;
        margin: 0;
    }
    .store-top-filters .col{
        width: 50%;
        margin: 60px 0 0 0;
    }
}
@media screen and (max-width: 1024px) {
    .top-head {
        display: none;
    }
    .related-posts-wrap li {
        width:45%;
        margin:10px!important;
    }
    .related-posts-wrap li:first-child {
        margin-left: 10px;
    }
    .related-posts-wrap .rp-title {
        clear: right;
    }
    .rp-img a {
        margin-right: 20px;
    }
    .robot-layout .modal-headbg{
        display: none; 
    }
    #custom_html-3 {
        display: none
    }
    .woocommerce-breadcrumb,.page-title {
        padding: 0 15px !important;
    }
    .store-left{
        padding-left: 15px;
        width: 20%;
    }
    .store-right{
        padding-right: 15px;
        width: 76%;
    }
    .woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product {
        width: 21.5%;
    }
    .woocommerce ul.products[class*=columns-] li.product:nth-child(4n), 
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(4n){
        margin-right: 0;
    }
    .woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
        margin-right: 4.5%;
    }
    .woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
        clear: none;
    }

}
@media screen and (max-width: 992px) {
    .cont-left,.cont-right,.store-left,.store-right,.page-title {
        width: 100%;
        padding: 0 15px
    }
    .woocommerce-breadcrumb {
        padding: 0 15px !important;
    }
    .woocommerce ul.products[class*=columns-] li.product, 
    .woocommerce-page ul.products[class*=columns-] li.product,
    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), 
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){
        width: 26%;
        max-width: 200px;
        clear: none !important;
        margin-left: 1.9em;
        margin-right: 1.9em;
        float: left;
    }
   
    .store-right .archived-product-wrap ul{
        width:100%;
        max-width: 740px;
        margin: 0 auto;
    }
    .mobile-filter-btn{
        display: block;
    }
    .store-all-filters{
        display: none;
    }

}
@media screen and (max-width:767px) {
    body {
        font-size: 15px;
        line-height: 22px;
    }
    
    .col-md-6,
    .container,
    .contianer-fluid,
    .logo,
    .wrapper,
    header {
        width: 100%
    }
    
    table.variations td {
        width: 100%;
        display: block;
    }
    
    .finindsearch h2,
    .top-head-right .menu li a {
        font-size: 15px
    }
    
    .cont-left,
    .cont-right,
    footer .container,
    .cont-full,
    .page-title,
    .store-left,
    .store-right {
        padding: 0 16px;
    }
    
    #custom_html-3,
    .clcarousel .slick-dots,
    .countries,
    .homepos,
    .homepos.ads-rotator,
    .homeslider .slideitem .caption-wrap,
    .site-search-area,
    .marquee,
    .top-head {
        display: none
    }
    
    .mn-li .img-metadata img {
        width: 100%;
    }
    
    .wprmenu_bar .hamburger {
        display: block!important;
    }
    
    .homeslider .slick-dots {
        display: none!important
    }
    
    .logo,
    .top-head-right {
        display: block;
        text-align: center
    }
    
    .logo {
        margin: 0 auto;
        float: none
    }
    
    .logo img {
        width: 100px;
        max-height: 100%
    }
    
    .top-head-right {
        width: 100%;
        float: left;
        margin: 15px auto 0
    }
    
    .top-head-right .searchform {
        float: none;
        margin: 0 auto;
        width: 70%
    }
    
    .top-head-right .searchform #s,
    .top-head-right .widget {
        width: 100%
    }
    
    .top-head-right .menu li {
        display: inline-block;
        margin: 0 10px;
        float: none
    }
    
    .homeslider {
        height: 120px
    }
    
    .homeslider .slideitem {
        height: 120px;
    }
    
    .cont-left {
        width: 100%
    }
    
    .cont-right {
        width: 100%;
        text-align: center
    }
    
    .fintech-search .interest_select_box {
        width: 100%;
        margin-bottom: 5px
    }
    
    .recbox #ajaxsearchlite1 {
        width: 95%
    }
    
    .fintech-search .newsroom_search_box,
    .supplier-search .newsroom_search_box {
        float: left
    }
    
    .footer-widget .cards-imgs,
    .footer-widget .cards-imgs a,
    .footer-widget .footer_social_icon a {
        float: none;
        display: inline-block
    }
    
    .fintech-search .newsroom_search_box #searchsubmit {
        margin-left: 0
    }
    
    .mn-li .img-metadata {
        width: 75px
    }
    
    .ad-url {
        height: 222px;
        background-size: contain
    }
    
    .youtube-player {
        margin: 5px auto
    }
    
    footer .top-footer .footer-widget {
        width: 100%;
        text-align: center
    }
    
    .footer-widget ul li a {
        font-size: 16px;
        line-height: 24px
    }
    
    .footer-widget .cards-imgs {
        width: 100%;
        margin: 15px auto 0
    }
    
    .copyright,
    .copyright a {
        text-align: center
    }
    
    .mobclick {
        position: absolute;
        right: 20px;
        top: 5px font-size: 20px
    }
    
    #gform_wrapper_12 #field_12_13,
    #gform_wrapper_13 #field_13_13,
    #gform_wrapper_3 #field_3_10,
    #gform_wrapper_14 #field_14_10,
    #gform_wrapper_10 #field_10_9,
    #gform_wrapper_4 #field_4_11 {
        font-size: 13px
    }
    
    .woocommerce div.product,
    .woocommerce div.product div.summary {
        width: 100% !important;
        padding: 0 2em;
    }
    
    .woocommerce div.product .product_title {
        line-height: 1em;
    }
    
    .single-product .product .related.products ul li {
        width: 100%;
    }
    
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 45%;
    }
    
    .robot-layout .modal-dialog {
        width: 80%;
        min-height: 150px;
        max-height: 300px;
        overflow-y: scroll;
    }
    
    .robot-layout .modal-content {
        padding: 10px 10px;
    }
    
    .robot-layout .modal-content .modal-header {
        padding: 10px 25px 10px 10px;
    }
    
    .robot-layout .modal-content .modal-header h3 {
        padding-top: 0;
        font-size: 12px;
        line-height: 1.2em;
    }
    
    .robot-layout .modal-content .close {
        margin: 0;
        position: absolute;
        right: 5px;
        top: 8px;
    }
    
    .modal.robot-layout .modal-content input,
    .modal.robot-layout .modal-content select {
        width: 100%;
    }
    
    .gform_wrapper .gform_body ul.gform_fields li.gfield {
        width: 100%;
    }
    
    .woocommerce div.product div.images.woocommerce-product-gallery {
        width: 100% !important;
    }
    
    .woocommerce-product-gallery figure {
        margin: 0 auto !important;
        width: 50%;
    }
    
    .resads,
    .resads img,
    .resads ins {
        width: 100% !important;
    }
    
    .single_podcast .info {
        text-align: center;
    }
    
    .single_podcast .images {
        width: 100%;
        text-align: center;
    }
    
    .single_podcast .images img {
        width: 100px;
    }
    
    .single_podcast .info h2.title {
        margin-left: 40px;
    }
    
    div.product form.cart .variations td select {
        min-width: 0!important;
        max-width: 60%!important;
        width: auto!important;
    }
    
    .page-id-62376 .homeslider .slideitem {
        background-position: 0px 0;
    }
    
    .woocommerce-tabs .woocommerce-Tabs-panel--table-of-contents ol {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    
    .single-product p.optioncontent {
        height: 100px;
    }
    
    .cifti_h2 {
        line-height: 25px;
    }
    
    .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation {
        float: none;
        width: 100%;
    }
    
    .woocommerce-MyAccount-navigation li {
        /*display: inline-block;*/
        padding: 5px;
        margin-bottom: 10px;
    }
    
    .woocommerce-MyAccount-navigation li a {
        font-size: 13px;
        padding: 5px 10px;
    }
    
    li.woocommerce-MyAccount-navigation-link.is-active a {
        background: #097681;
        color: #fff;
    }
    
    .woocommerce table.shop_table_responsive tr td,
    .woocommerce-page table.shop_table_responsive tr td {
        text-align: left!important;
        border-top: 0;
    }
    
    .woocommerce-account .woocommerce .woocommerce-MyAccount-content {
        width: 100%;
    }
    
    .wsp-pages-list {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
    }
    
    .event-box {
        width: 100%;
    }
    
    .event-box:nth-child(even),
    .event-box:nth-child(odd) {
        padding-right: 0;
        border-left: 0;
    }
    
    .event-box:nth-child(odd) {
        padding-left: 35px;
    }
    
    .woocommerce-breadcrumb {
        padding: 0 16px !important;
    }
    
    .store-left,.store-right {
        width: 100%;
    }
    
    .store-top-filters .product-search {
        width: 100%;
        margin: 0;
        position: absolute;
        top: 0;
    }
    
    .store-top-filters .grid-feature,
    .store-top-filters .sorting-feature {
        margin: 40px 0 10px;
    }
    
    .store-top-filters .sorting-feature {
        width: 100%;
        margin: 20px 0 0;
        float: left;
    }
    .store-top-filters .woocommerce-result-count{
        float: left;
        text-align: left;
    }
    .store-top-filters .woocommerce-ordering{
        float: left;
    }
    .store-top-filters .woocommerce-ordering .orderby{
        width: 100%;
    }
    .woocommerce ul.products li.product .price {
        width: 65%;
    }
    .store-right .archived-product-wrap ul{
        width:100%;
        max-width: 530px;
        margin: 0 auto;
    }
    .mobile-filter-btn{
        display: block;
    }
    .store-all-filters{
        display: none;
    }
    .woocommerce ul.products[class*=columns-] li.product.berocket_lgv_list{
        margin-right: 10px;
    }
}
@media screen and (max-width: 576px) {
    .single-product .optionbox {
        width: 90%;
        margin: 0 auto 20px;
        margin-right: 0;
    }

    .single-product p.optioncontent {
        height: auto;
    }

    .woocommerce div.product,
    .woocommerce div.product div.summary {
        padding: 0;
    }

    .single-product.postid-773.woocommerce div.product form.cart .variations select {
        padding: 8px 0;
    }

    .woocommerce-tabs .woocommerce-Tabs-panel--table-of-contents ol {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .filter-wrap,
    .supplier-search .vendor_selectbox {
        width: 100%!important;
    }

    .supplier-search .interest_select_box legend {
        margin-bottom: 0;
    }

    .supplier-search .interest_select_box select {
        margin-bottom: 20px;
    }

    .supplier-search .newsroom_search_box {
        padding: 22px 0 0;
    }
    .store-right .archived-product-wrap ul{
        width:100%;
        margin: 0 auto;
    }
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
        margin-left: 0;
        margin-right: 0;
        height: 356px;
    }
    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){
        float: right;
    }
    .woocommerce ul.products[class*=columns-] li.product.berocket_lgv_list{
        width: 48%;
        height: auto;
        margin-right: 10px;
    }
    .berocket_lgv_additional_data{
        width: 48%;
    }
    .mobile-filter-btn{
        display: block;
    }
    .store-all-filters{
        display: none;
    }
  
}

